@charset "utf-8";

/*Layer*/
*{margin:0;padding:0}
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
ul,ol,li{list-style:none}
#container{width:100%;}
.img{position:relative; z-index:-1; width:100%; margin:auto;}

.flexslider{width:100%; margin:auto;}
.flexslider .slider img{width:100%;}
img{width:100%;}

#tell{display:none; position:fixed; right:20px; bottom:20px; z-index:999;}